» Ubuntu » Packages

Error

two or more packages specified (qpid-python quantal)